using Edu.Common.Plugin;
using System;
using System.Collections.Generic;
using System.Text;

namespace Edu.Common.Enum.OKR
{
    /// <summary>
    /// 周期权限枚举
    /// </summary>
    public enum ProgressStateEnum
    {
        /// <summary>
        /// 正常
        /// </summary>
        [EnumField("正常")]
        Normal = 1,

        /// <summary>
        /// 有风险
        /// </summary>
        [EnumField("有风险")]
        Risk = 2,

        /// <summary>
        /// 已延期
        /// </summary>
        [EnumField("已延期")]
        Adjourn = 3
    }
}
